@charset "utf-8";

// Customization

// You can easily customize Bulma with your own variables.
// Just uncomment the following block to see the result.


// 1. Import the initial variables
@import "../node_modules/bulma/sass/utilities/initial-variables";
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;700&display=swap');

// 2. Set your own initial variables
// Update the blue shade, used for links
$blue: #008CB2;
// Add pink and its invert
$pink: #EA48F7;
$purple: #796AE5;
$pink-invert: #fff;

// Update the sans-serif font family
$family-sans-serif: "Barlow", "Helvetica", sans-serif;
$code-family: "Inconsolata", monospace;


// 3. Set the derived variables
// Use the new pink as the primary color

$primary: $purple;
$link: $pink;

$body-size: 1.1em;



@import "../node_modules/bulma/bulma";
